Page MenuHomeFreeBSD

audio/pianobar: Cleanup Makefile
ClosedPublic

Authored by diizzy on Nov 7 2019, 12:18 AM.
Tags
None
Referenced Files
Unknown Object (File)
Tue, Feb 20, 3:05 AM
Unknown Object (File)
Tue, Feb 20, 3:05 AM
Unknown Object (File)
Tue, Feb 20, 3:05 AM
Unknown Object (File)
Mon, Feb 19, 9:28 PM
Unknown Object (File)
Jan 14 2024, 4:08 PM
Unknown Object (File)
Dec 29 2023, 4:49 AM
Unknown Object (File)
Dec 23 2023, 2:21 AM
Unknown Object (File)
Dec 7 2023, 4:57 PM
Subscribers

Details

Summary

Add localbase and remove unneeded additional arguments and variables
Upstreamed changed backend to ffmpeg back in 2014.
Commit: c872f00508ce4afe3b8ec863b23595c31fd8b4be

Test Plan

Tested with poudriere, log attached{F5827544}

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

Where did the -std=c99 go?

Pianobar sets it, sorry for not mentioning that.

This revision was not accepted when it landed; it landed in state Needs Review.Dec 22 2019, 10:27 PM
This revision was automatically updated to reflect the committed changes.